export const USER_STATE_CHANGE = "USER_STATE_CHANGE";
export const LOGIN_STATE_CHANGE = "LOGIN_STATE_CHANGE";
export const AUTH_STATE_CHANGE = "AUTH_STATE_CHANGE";
export const TOKEN_STATE_CHANGE = "TOKEN_STATE_CHANGE";
export const CLEAR_DATA = "CLEAR_DATA";
export const USER_POST_STATE_CHANGE = "USER_POST_STATE_CHANGE";
export const USERDETAIL_STATE_CHANGE = "USERDETAIL_STATE_CHANGE";
export const USERS_FAVORITES_STATE_CHANGE = "USERS_FAVORITES_STATE_CHANGE";
export const USERS_COMMENTS_STATE_CHANGE = "USERS_COMMENTS_STATE_CHANGE";
export const USER_ACTIVITIES_STATE_CHANGE = "USER_ACTIVITIES_STATE_CHANGE";

export const LOADING_STATE_CHANGE = "USERDETAIL_STATE_CHANGE";
export const ERROR_STATE_CHANGE = "USERDETAIL_STATE_CHANGE";

export const CAMPFIRES_STATE_CHANGE = "CAMPFIRES_STATE_CHANGE";
export const PUBLIC_ROOM_CHANGE = "PUBLIC_ROOM_CHANGE";
export const PRIVATE_ROOM_CHANGE = "PRIVATE_ROOM_CHANGE";
export const OWN_ROOM_CHANGE = "OWN_ROOM_CHANGE";

export const POST_CHANGE = "POST_CHANGE";
export const COMMENT_CHANGE = "COMMENT_CHANGE";

export const GROUP_CHANGE = "GROUP_CHANGE";
export const ORGANIZED_GROUP_CHANGE = "ORGANIZED_GROUP_CHANGE";
export const MEMBERED_GROUP_CHANGE = "MEMBERED_GROUP_CHANGE";
